## ros-kinetic-mbf-utility 0.3.4

=== debian/changelog ===
ros-kinetic-mbf-utility (0.3.4-1xenial) xenial; urgency=high



 -- Sebastian Pütz <spuetz@uos.de>  Tue, 01 Dec 2020 23:00:00 -0000

ros-kinetic-mbf-utility (0.3.3-1xenial) xenial; urgency=high

  * fix controller fails if robot pose gets older than tf_timeout
  * Make reference symbol position consistent across the project
  * Move RobotInformation to mbf_utility, as it can be used generally

 -- Sebastian Pütz <spuetz@uos.de>  Wed, 04 Nov 2020 23:00:00 -0000

ros-kinetic-mbf-utility (0.3.2-1xenial) xenial; urgency=high

  * Remove dependency on base_local_planner and move FootprintHelper class to mbf_costmap_nav and make it static

 -- Sebastian Pütz <spuetz@uos.de>  Sun, 24 May 2020 22:00:00 -0000

ros-kinetic-mbf-utility (0.3.1-1xenial) xenial; urgency=high



 -- Sebastian Pütz <spuetz@uos.de>  Mon, 06 Apr 2020 22:00:00 -0000

ros-kinetic-mbf-utility (0.3.0-1xenial) xenial; urgency=high

  * Add exception classes for get_path, exe_path and recovery
  * unify license declaration to BSD-3

 -- Sebastian Pütz <spuetz@uos.de>  Mon, 30 Mar 2020 22:00:00 -0000

ros-kinetic-mbf-utility (0.2.5-1xenial) xenial; urgency=high



 -- Sebastian Pütz <spuetz@uos.de>  Thu, 10 Oct 2019 22:00:00 -0000

ros-kinetic-mbf-utility (0.2.4-1xenial) xenial; urgency=high

  * Add check_point_cost service

 -- Sebastian Pütz <spuetz@uos.de>  Sat, 15 Jun 2019 22:00:00 -0000

ros-kinetic-mbf-utility (0.2.3-1xenial) xenial; urgency=high

  * Fix getRobotPose in melodic

 -- Sebastian Pütz <spuetz@uos.de>  Tue, 13 Nov 2018 23:00:00 -0000

ros-kinetic-mbf-utility (0.2.2-1xenial) xenial; urgency=high



 -- Sebastian Pütz <spuetz@uos.de>  Tue, 09 Oct 2018 22:00:00 -0000

ros-kinetic-mbf-utility (0.2.1-1xenial) xenial; urgency=high

  * Make MBF melodic and indigo compatible
  * Fix GoalHandle references bug in callbacks

 -- Sebastian Pütz <spuetz@uos.de>  Tue, 02 Oct 2018 22:00:00 -0000

ros-kinetic-mbf-utility (0.2.0-1xenial) xenial; urgency=high

  * Update copyright and 3-clause-BSD license

 -- Sebastian Pütz <spuetz@uos.de>  Mon, 10 Sep 2018 22:00:00 -0000

ros-kinetic-mbf-utility (0.1.0-1xenial) xenial; urgency=high

  * First release of move_base_flex for kinetic and lunar

 -- Sebastian Pütz <spuetz@uos.de>  Wed, 21 Mar 2018 23:00:00 -0000
